/* Slider
-------------------------------------------------- */
.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99;
  display: flex;
  justify-content: center;
  padding: 0;
  margin-right: 15%;
  margin-bottom: 1rem;
  margin-left: 15%;
  list-style: none;
}
.carousel-indicators [data-bs-target] {
  box-sizing: content-box;
  flex: 0 1 auto;
  width: 10px;
  height: 10px;
  padding: 0;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #ffb700;
  background-clip: padding-box;
  border: 0;
  border-radius:5px;
  opacity: 0.5;
  transition: opacity 0.6s ease;
}
@media (prefers-reduced-motion: reduce) {
  .carousel-indicators [data-bs-target] {
    transition: none;
  }
}
.carousel-indicators .active {
	width: 25px;
	background-color: #ffb700;
	opacity: 1;
}

.carousel-control-prev,
.carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20%;
  padding: 0;
  color: #fff;
  text-align: center;
  background: none;
  border: 0;
  transition: opacity 0.15s ease;
}
@media (prefers-reduced-motion: reduce) {
  .carousel-control-prev,
.carousel-control-next {
    transition: none;
  }
}


.carousel-control-prev {
  left: 5px;
}

.carousel-control-next {
  right: 5px;
}
.carousel-control-prev .fa,
.carousel-control-next .fa {
  display: inline-block;
  color:#ffb700;
  font-size:2em;
  border-radius:50%;
  width:60px;
  height:60px;
  line-height:60px;
  background:rgba(255,255,255,0.25);
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% 100%;
}
.carousel-control-prev:hover .fa,
.carousel-control-next:hover .fa {
  background:rgba(255,255,255,0.95);
}



/* Carousel 1 base class */
.wodepress-carousel {
	
}
.wodepress-carousel #wodepress-carousel .carousel-item {
  width:100%;
  height:auto;
}

.wodepress-carousel #wodepress-carousel .carousel-caption {
  position: absolute;
  top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	background-image: linear-gradient(45deg, rgba(255,255,255,0.95) 25%, rgba(255,255,255,0.0125) 80%, rgba(255,255,255,0.0) 20%);
   width:100%;
   height:auto;

}
.wodepress-carousel #wodepress-carousel .carousel-item img {
	max-width: 100%;
	width:100%;


}
@media (min-width: 768px) {
.wodepress-carousel #wodepress-carousel .carousel-item img {
	max-width: 100%;
	width:100%;
	height:auto;

}

}
.wodepress-carousel #wodepress-carousel .carousel-caption h2{
	position: relative;
	color:#000;
	margin-bottom:30px;
}

.wodepress-carousel #wodepress-carousel .carousel-caption h2::after {
  position: absolute;
  content: "";
  bottom: -13px;
  left: 0;
  width: 60px;
  height: 3px;
  opacity: 1;
  background: #ffb700;
  transition: all 0.4s ease-in-out;
}
.wodepress-carousel #wodepress-carousel .carousel-caption p{
	color:#333;
}




@media (min-width: 576px) {


}

@media (min-width: 768px) {
.carousel-control-prev,
.carousel-control-next {
  width: 10%;
}
.wodepress-carousel #wodepress-carousel .carousel-item {
  
}

}


@media (min-width: 992px) {
.wodepress-carousel #wodepress-carousel .carousel-item {

}
}
@media (min-width: 1200px) {
.carousel-control-prev,
.carousel-control-next {
  width: 5%;
}
.wodepress-carousel #wodepress-carousel .carousel-item {

}
}
@media (min-width: 1400px) {
.wodepress-carousel #wodepress-carousel .carousel-item {
  
}
}


/*======= news-list =========*/


.news-data {
	
}
.news-data dl{
	padding-bottom:25px;
	margin-bottom:25px;
	border-bottom:solid 1px #f8f9fa;

}
.news-data dl dt{
	background:#ffb700;
	float:left;
	width:120px;
	height:120px;
	color:#fff;
	margin-right:1em;
	text-align:center;
}

.news-data dl dt span{
	font-size:3.25em;
	font-weight:normal;
}

.news-data i{
	color:#ffb700;
	opacity:0.5;
}

.news-data-rounded-circle {
	
}
.news-data-rounded-circle dl{
	padding-bottom:25px;
	margin-bottom:25px;
	border-bottom:solid 1px #f8f9fa;
}
.news-data-rounded-circle dl dt{
	border:solid 2px #f8f9fa;
	float:left;
	width:120px;
	height:120px;
	color:#ffb700;
	margin-right:1em;
	text-align:center;
	background:#f8f9fa;
}
.news-data-rounded-circle dl:hover dt{
	background:#ffb700;
	color:#fff;
}
.news-data-rounded-circle dl dt span{
	font-size:3em;
	line-height:5rem;
	
}

.news-data-rounded-circle i{
	color:#ffb700;
	opacity:0.5;
}

.index-news {
	background:#fff;
	position: relative;
	width:100%;
	height:100%;
}
/* owl-carousel-news
-------------------------------------------------- */
.owl-carousel-news {
	
}
.owl-carousel-news .item{
	
}

.owl-carousel-news .owl-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}



.owl-carousel-news .owl-nav .owl-next span,
.owl-carousel-news .owl-nav .owl-prev span{
  display: inline-block;
  font-size:2em;
  border:solid 2px #ffb700;
  border-radius:50%;
  width:1.725em;
  height:1.725em;
  line-height:1.5em;
  background:none;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% 100%;
  outline: none;
  margin:30px 10px 0px 10px;
  color: #ffb700;
  }


.owl-carousel-news .owl-nav .owl-next span:hover,.owl-carousel-news .owl-nav .owl-prev span:hover {
  background:#ffb700;
  color: #fff;
}




.owl-carousel-news .owl-dots {
	margin-top:10px;
	text-align:center;

   
}
.owl-carousel-news .owl-dots .owl-dot {
	display:inline-block;
	zoom:1;
	outline: none;
}
.owl-carousel-news .owl-dots .owl-dot span {
	width:15px;
	height:4px;
	margin:0px 5px;
	background:#D6D6D6;
	display:block;
	-webkit-backface-visibility:visible;
	transition:opacity .2s ease;
	border-radius:0px
}
.owl-carousel-news .owl-dots .owl-dot.active span,.owl-carousel-news .owl-dots .owl-dot:hover span {
	background:#ffb700;

}





/*======= Single =========*/

.single {

}

.single  p.info i{
	color: #ffb700;
}
.single p.tags{

}
.single p.tags a{
	margin-right:10px;
}
.single p.tags a:hover{
	color:#ffb700;
	
}
.single p a.btn{
	font-size:1em;
}



.single .content,.page .content{

}
.single .content .wp-block-heading,.page .content .wp-block-heading{
	border-left:solid 3px #ffb700;
	padding-left:10px;
	margin-top:30px;
	margin-bottom:30px;
	font-weight:bold;
}
.page-id-6 .content h3.wp-block-heading{
	border-left:solid 0px #ffb700;
	border-bottom:solid 1px #f3f3f3;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:10px;
	margin-top:0px;
	margin-bottom:30px;
	font-weight:normal;
}
.single .content p,.page .content p{
	color: #888;
}
.single .content p img,.page .content p img {
	width:100%;
	max-width:100%;
	height:auto;
}
.single figure.wp-block-image img,.page figure.wp-block-image img{
	width:100%;
	max-width:100%;
	height:auto;
}
.single .content .wp-video ,.page .content .wp-video  {
	width:100%;
	max-width:100%;
	height:auto;
	margin:15px auto;
}

.single .content ul{
	padding:15px 0px;
	border-bottom:solid 0px #ffb700;
}
.single .content ul li{
	margin-bottom:10px;
}
.single .content ul li:before{
    font-family: 'FontAwesome';
	content: "\f105";
	margin-right:15px;
	font-size:1rem;
    color:#ffb700;
}






.single .content blockquote,.page .content blockquote{
	padding:15px 15px 30px 15px;
	background:#f3f3f3;
	border-left:solid 2px #ffb700;
}
.single .content blockquote:before,.page .content blockquote:before{
	font-family: 'FontAwesome';
	content:"\f10d";
	float:left;
	margin-right:30px;
	color:#ffb700;
	opacity: .5;
}
.single .content blockquote:after,.page .content blockquote:after{
	font-family: 'FontAwesome';
	content:"\f10e";
	color:#ffb700;
	float:right;
	opacity: .5;
}

.single .content .bi,.page .content .bi {
	font-size:5rem;
	margin-bottom:30px;
}
.single .content .wp-block-file,.page .content .wp-block-file {
	background:#f8f9fa;
	padding:15px;
	display: flex !important;
	justify-content: space-between !important;
	align-items: center !important;
	font-size:1rem;
	font-weight:bold;
}
.single .content .wp-block-file .wp-block-file__button,.page .content .wp-block-file .wp-block-file__button {
	font-size:0.85rem;
}
.single .content .wp-block-file .wp-block-file__button:hover,.page .content .wp-block-file .wp-block-file__button:hover{
	background:#ffb700;
	color:#fff;
}



.page .content ul{
	padding:15px 0px;
	border-bottom:solid 0px #ffb700;
}
.page .content ul li{
	margin-bottom:10px;
}
.page .content ul li i{

    color:#ffb700;
}

.single .nav-tabs {
	width:100%;
	border:0px;
}

.single .nav-tabs .nav-link{
	background:#e6eaf7;
	width:25%;
	padding:0px;
	margin:0px;
	border:0px;
	border-radius:0px;
	color:#333;
}
.single .nav-tabs .nav-link.active{
	background:#ccd4ef;
	font-weight:bold;
	color:#ffb700;
	border-bottom:solid 3px #ffb700;
}



.page-contact-item {

}
.page-contact-item hr{
	border:0; height:1px; background-color:#fff;
}
/*===============================
Product-single-gallery
================================*/
.product-single-gallery  {

}

.product-single-gallery .product-active {
  margin-bottom: 10px;
}

.product-single-gallery .product-active .owl-prev,
.product-single-gallery .product-active .owl-next {
  display: none;
}

.product-single-gallery .product-active img.zoomImg {
  -webkit-transform: all .3s ease-in-out;
          transform: all .3s ease-in-out;
}
.product-single-gallery .product-thumbnil-active {
 
}

.product-single-gallery .owl-nav i.fa {
  width: 40px;
  height: 40px;
  line-height: 40px;
  z-index: 10;
  border-radius: 5px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  background: rgba(255,255,255,0.75);
  font-size:1.5rem;
  color: #ffb700;
}
.product-single-gallery .owl-nav [class*=owl-] {
  position: absolute;
  left: 10px;
  top: calc(50% - 0px);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  opacity: 0;
  visibility: hidden;
}
.product-single-gallery .owl-nav [class*=owl-].owl-next {
  left: auto;
  right: 10px;
}
.product-single-gallery:hover .owl-nav [class*=owl-] {
  opacity: 1;
  visibility: visible;
}
/*======= Sidebar-menu-page =========*/
.sidebar-menu-page {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
}
.sidebar-menu-page ul {
	padding:0px;
}
.sidebar-menu-page ul li {
  position: relative;
  display: block;
  padding: 0.75rem 1.25rem;
  margin-bottom: -1px;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.125);
}

.sidebar-menu-page ul li:first-child {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.sidebar-menu-page ul li:last-child {
  margin-bottom: 0;
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.sidebar-menu-page ul li:hover, .sidebar-menu-page li:focus {
  z-index: 1;
  text-decoration: none;
}

.sidebar-menu-page ul li.disabled, .sidebar-menu-page li:disabled {
  color: #ffb700;
  background-color: #fff;
}

.sidebar-menu-page ul li.current_page_item {
  z-index: 2;
  color: #fff;
  background-color: #ffb700;
  border-color: #ffb700;
}
.sidebar-menu-page ul li.current_page_item a{
  color: #fff;
}



.sidebar-menu-list-page {
	padding:0;
	margin:0;
}
.sidebar-menu-list-page li {
	padding:0;
	transition:all .5s ease 0s
}
.sidebar-menu-list-page li a {
	color:#1f2a37;
	padding:5px 0;
	width:100%;
	display:inline-block;
}
.sidebar-menu-list-page li a::before {
	background-color:#eee;
	content:"";
	display:inline-block;
	height:2px;
	margin-right:15px;
	position:relative;
	top:-4px;
	transition:all .2s ease 0s;
	width:10px
}
.sidebar-menu-list-page li:hover {
	padding:0 0 0 15px;
	transition:all .5s ease 0s
}
.sidebar-menu-list-page li:hover a {
	color:#ffb700
}
.sidebar-menu-list-page li:hover a::before {
	background-color:#ffb700
}
.sidebar-menu-list-page li.current-menu-item {
	padding:0;
	transition:all .5s ease 0s
}
.sidebar-menu-list-page li.current-menu-item a {
	color:#ffb700
}
.sidebar-menu-list-page li.current-menu-item a::before {
	background-color:#ffb700;
	content:"";
	display:inline-block;
	height:2px;
	margin-right:15px;
	position:relative;
	top:-4px;
	transition:all .2s ease 0s;
	width:10px
}

/*======= Sidebar-menu-page =========*/
.sidebar-news {
	
}
.sidebar-news ul{
	background: url('') no-repeat right bottom;
	margin:0px;
	padding:0px;
}
.sidebar-news ul li{
	
	margin-bottom:10px;
	list-style: none;
	color:#666666;
}

.sidebar-news ul li i{
	color: #ffb700;
	margin-right:10px;
}

/*------------------------------------
  sidebar-product
------------------------------------*/
.sidebar-product {
	
}

.sidebar-product .section-title-page h4:after {
    background: #fff;
}


.sidebar-product-nav{ 
	
}
.sidebar-product-nav .navbar-nav {
  width: 100%;
}
.sidebar-product-nav .navbar-nav .menu-item{ 
  position: relative;
  background:#f8f9fa;
  margin-bottom:0px;
  border-bottom:solid 1px #e8ecef;
}
.sidebar-product-nav .navbar-nav .menu-item a{ 
  display:block;
  width:100%;
  padding:15px;
  font-size:1.1125rem;
  color:#666666;
}
.sidebar-product-nav .navbar-nav .menu-item:hover a{ 
  color:#ffb700;
}
.sidebar-product-nav .navbar-nav .menu-item:hover:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 0px;
  height: 100%;
  opacity: 1;
  background: #ffb700;
}
.sidebar-product-nav .navbar-nav .menu-item a:after {
    position: absolute;
    content: "";
	right:15px;
    font-family: 'FontAwesome';
	content:"\f105";
	opacity: 1;
}
.sidebar-product-nav .navbar-nav .menu-item:hover a:after {
	color:#ffb700;
}


.sidebar-product-nav .navbar-nav .menu-item.current-menu-parent a{
	color:#ffb700;
}
.sidebar-product-nav .navbar-nav .menu-item.current-menu-parent:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 0px;
  height: 100%;
  opacity: 1;
  background: #ffb700;
}
.sidebar-product-nav .navbar-nav .menu-item.current-menu-item a{
	color:#ffb700;
}
.sidebar-product-nav .navbar-nav .menu-item.current-menu-item:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 0px;
  height: 100%;
  opacity: 1;
  background: #ffb700;
}
.sidebar-product-nav .navbar-nav .menu-item-has-children { 
	position: relative;
	width:100%;
	
}
.sidebar-product-nav .navbar-nav .menu-item-has-children .dropdown-toggle{ 
	display: inline-block;
	position: absolute;
	float:right;
	top:0px;
	 right:0px;
	 bottom:0px;
	 padding:0rem 0.75rem 0rem 0.75rem;
	 opacity: 1;
	 background:none;

}
.sidebar-product-nav .navbar-nav .menu-item-has-children .dropdown-toggle i.fa{ 
	color:#ffb700;
	font-size:1.5rem;
	font-weight:bold;
}
.sidebar-product-nav .navbar-nav .menu-item-has-children .product-submenu { 
  padding:0px;
  margin:0px;
  margin-left:0.5rem;
  margin-top:0.5rem;
  width:calc(100% - 0.5rem);
  box-shadow: 0 0.5rem 0.5rem rgba(0,0,0, 0.0);
}
.sidebar-product-nav .navbar-nav .menu-item-has-children .product-submenu .menu-item { 
  border-top:solid 0px #eaeaea;
  border-bottom:solid 0px #eaeaea;

}

/*======= Sidebar-contact =========*/
.sidebar-contact {
	
}
.sidebar-contact ul{
	background: url('') no-repeat right bottom;
	margin:0px;
	padding:0px;
}
.sidebar-contact ul li{
	list-style: none;
	color:#666666;
	margin-bottom:0.5em;
}

.sidebar-contact ul li i{
	color: #ffb700;
	margin-right:10px;
}


/* index-about
-------------------------------------------------- */

.index-about {
  background: url() no-repeat left bottom;
}
.index-about .img-box {
  position: relative;
  padding: 0 15px 15px 0;
}

.index-about .img-box img {
  position: relative;
  max-width: 100%;
  z-index:1;
}

.index-about .img-box::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: calc(100% - 15px);
  height: calc(100% - 15px);
  background-color: none;
  border:solid 5px #ffb700;
  z-index: 1;
  opacity: 0.95;
}
/*--------------------------------------------------------------
# Video
--------------------------------------------------------------*/
.video {
	position: relative;
    display: inline-block;
    overflow: hidden;
}
.video .video-play {
    width: 60px;
    height: 60px;
    font-size: 23px;
    line-height: 60px;
    text-align: center;
    border-radius: 50%;
    background: #FFFFFF;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10;
    display: inline-block;
    transform: translate(-50%, -50%);
    box-shadow: 0 0 0 0 rgba(255,255,255,.7);
    -webkit-animation: pulse 2s infinite cubic-bezier(.66, 0, 0, 1);
    animation: pulse 2s infinite cubic-bezier(.66, 0, 0, 1);
}

.video .video-play:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0.42;
    border-radius: 50%;
    background: #FFFFFF;
    transform: scale(1.3);
    box-shadow: 0 0 0 0 rgba(255,255,255,.7);
    -webkit-animation: pulse 1.75s infinite cubic-bezier(.66, 0, 0, 1);
    animation: pulse 1.75s infinite cubic-bezier(.66, 0, 0, 1);
}

.video .video-play i {
    margin-left: 5px;
    position: relative;
    z-index: 5;
	color:#ffb700;
}
/*video play button animation*/
@-webkit-keyframes pulse {
    to {
        box-shadow: 0 0 0 45px transparent
    }
}

@keyframes pulse {
    to {
        box-shadow: 0 0 0 45px transparent
    }
}

/* index-counter
-------------------------------------------------- */
.index-counter {
	position: relative;
}
.index-counter-bg {
  position: absolute;
  z-index:-1;
  top: 0;
  width: 100%;
  height: 50%;
}
.index-counter-bg::before {
  position: absolute;
   z-index:0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding:0px;
  margin:0px;
  content: "";
  background: #f8f9fa;
  border-bottom:solid 0px #f4f7fb;
}



.index-counter  .counter-number {
  position: relative;
  text-align:center;
}
.index-counter  .counter-number::after {
  background: #d8d8d8;
  bottom: 0;
  content: "";
  height: 50px;
  margin-top: -30px;
  position: absolute;
  right: 0;
  top: 50%;
  width: 0px;
  z-index: 1;
}

@media (max-width: 767px) {
.index-counter  .counter-number::after {
  background: #104353;
  bottom: 0;
  content: "";
  height: 50px;
  margin-top: -30px;
  position: absolute;
  right: 0;
  top: 50%;
  width: 0px;
}
}

.index-counter .col-item:last-child .counter-number::after {
  width: 0px;
}

.index-counter  .counter-number h1{
	font-size:3.25em;
	color:#fff;
}

.index-counter  .counter-number p{
    margin-top:0px;
	color:#eee;
}


.index-product {

}
.index-product .nav {
	
}
.index-product .nav-pills {
	
}
.index-product .nav-item{

}


.index-product .nav-item .nav-link{
	color:#ffb700;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:15px;
	border:solid 1px #ffb700;
}
.index-product .nav-item .nav-link.active{
	background:#ffb700;
	color:#fff;
}
.index-product .tab-pane {
	transition:.5s;
}



/* index-product .tab-content-excerpt
-------------------------------------------------- */
.index-product .tab-content-excerpt {
	background:#fff;
	position: relative;
	width:calc(100% + 0px);
	left:0px;
	margin-top:30px;
	font-size:1rem;
}
@media (min-width: 992px) {
.index-product .tab-content-excerpt {
	width:calc(100% + 5rem);
	left:-5rem;
	margin-top:0px;
}
}




/* owl-carousel-case
-------------------------------------------------- */
.owl-carousel-case {
	
}
.owl-carousel-case .item{
	
}
.owl-carousel-case .owl-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}



.owl-carousel-case .owl-nav .owl-next span,
.owl-carousel-case .owl-nav .owl-prev span{
  display: inline-block;
  font-size:2em;
  border:solid 2px #ffb700;
  border-radius:50%;
  width:1.725em;
  height:1.725em;
  line-height:1.5em;
  background:none;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% 100%;
  outline: none;
  margin:10px 10px 0px 10px;
  color: #ffb700;
  }


.owl-carousel-case .owl-nav .owl-next span:hover,.owl-carousel-case .owl-nav .owl-prev span:hover {
  background:#ffb700;
  color: #fff;
}




.owl-carousel-case .owl-dots {
	margin-top:30px;
	text-align:center;
	display:none;
   
}
.owl-carousel-case .owl-dots .owl-dot {
	display:inline-block;
	zoom:1;
	outline: none;
}
.owl-carousel-case .owl-dots .owl-dot span {
	width:10px;
	height:10px;
	margin:5px 7px;
	background:#D6D6D6;
	display:block;
	-webkit-backface-visibility:visible;
	transition:opacity .2s ease;
	border-radius:30px
}
.owl-carousel-case .owl-dots .owl-dot.active span,.owl-carousel-case .owl-dots .owl-dot:hover span {
	
}



/* index-case
-------------------------------------------------- */
.index-case {
	background:#fff;
	position: relative;
	width:100%;
	height:100%;
}
.index-case-bg {
  position: absolute;
  z-index:-1;
  background: url(../images/bg-index-case.jpg) no-repeat center 50%;
  background-size: cover;
  background-attachment:fixed;
  bottom: 0;
  width: 100%;
  height: 45%;
}
.index-case-bg::before {
  position: absolute;
   z-index:0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding:0px;
  margin:0px;
  content: "";
  background: rgba(35,49,82,0.95);
  border-bottom:solid 0px #f4f7fb;
}










/* single-case-excerpt
-------------------------------------------------- */
.single-case-excerpt {
	background:#fff;
	position: relative;
	width:calc(100% + 0px);
	left:0px;
	margin-top:30px;
}
@media (min-width: 992px) {
.single-case-excerpt {
	width:calc(100% + 10rem);
	left:-10rem;
	margin-top:0px;
}
}












/* owl-carousel-about
-------------------------------------------------- */

.owl-carousel-about{
	position: relative;
}

.owl-carousel-about .owl-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
 
}



.owl-carousel-about .owl-nav .owl-next span,
.owl-carousel-about .owl-nav .owl-prev span{
  position: absolute;
  top: calc(50% - 4.5rem);
  bottom: 0;
  z-index: 2;
  display: inline-block;
  font-size:2em;
  border:solid 2px #ffb700;
  border-radius:50%;
  width:1.725em;
  height:1.725em;
  line-height:1.5em;
  background:none;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% 100%;
  outline: none;
  margin:30px 10px 0px 10px;
  color: #ffb700;
  z-index:2000;
  }


.owl-carousel-about .owl-nav .owl-next span {
	right:0px;
}
.owl-carousel-about .owl-nav .owl-prev span {
	left:0px;

}
.owl-carousel-about .owl-nav .owl-next span:hover,.owl-carousel-about .owl-nav .owl-prev span:hover {
  background:#ffb700;
  color: #fff;
}




.owl-carousel-about .owl-dots {
	margin-top:30px;
	text-align:center;

   
}
.owl-carousel-about .owl-dots .owl-dot {
	display:inline-block;
	zoom:1;
	outline: none;
}
.owl-carousel-about .owl-dots .owl-dot span {
	width:15px;
	height:15px;
	margin:5px 7px;
	background:#D6D6D6;
	display:block;
	-webkit-backface-visibility:visible;
	transition:opacity .2s ease;
	border-radius:30px
}
.owl-carousel-about .owl-dots .owl-dot.active span,.owl-carousel-about .owl-dots .owl-dot:hover span {
	background:#ffb700;
}

.owl-carousel-about .owl-item {
	
}

.index-video {
	color:#fff;
}
.bg-index-video {
    background: url('../images/bg-index-video.jpg') no-repeat center 50%;
	background-size: cover;
	background-attachment:fixed;
	position: relative;
	z-index:0;
}
.bg-index-video::before {
  position: absolute;
  z-index:-1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding:0px;
  margin:0px;
  content: "";
  background: linear-gradient(90deg, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0.25));
  border-bottom:solid 0px #f4f7fb;
}
.index-video-area{
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.index-video-area a {
    display: inline-block;
    width: 80px;
    border-radius: 100%;
    height: 80px;
    line-height: 80px;
	font-size:1.5rem;
    background-color: #fff;
    color: #ffb700;
    animation: witr-shadow 1s linear infinite;
}
@keyframes witr-shadow{
    0% {
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3), 0 0 0 10px rgba(255, 255, 255, 0.3), 0 0 0 20px rgba(255, 255, 255, 0.3);
    }
    100% {
        box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.3), 0 0 0 20px rgba(255, 255, 255, 0.3), 0 0 0 30px rgba(255, 255, 255, 0);
    }
}

.content .bi{
	font-size:5rem;
	margin-bottom:30px;
}
.content .wp-block-file{
	background:#f8f9fa;
	padding:15px;
	display: flex !important;
	justify-content: space-between !important;
	align-items: center !important;
	font-size:1rem;
	font-weight:bold;
}
.content .wp-block-file .wp-block-file__button{
	font-size:0.85rem;
}
.content .wp-block-file .wp-block-file__button:hover{
	background:#ffb700;
	color:#fff;
}



/* Faq-accordion
-------------------------------------------------- */
.faq-accordion {
  position: relative;
}
.faq-accordion .card {
  padding: 0;
  margin: 0px;
  margin-bottom:10px;
  border-radius: 0;
  transition: all 0.4s ease;
  border: 1px solid rgba(221, 221, 221, 0.35);
  background: transparent;
}
.faq-accordion .card .card-header {
  margin: 0;
  padding: 0;
  border: none;
  border-radius:0px;
  cursor: pointer;
  background: #f8f9fa;
  
}
.faq-accordion .card .card-header .title {
  position: relative;
  margin: 0;
  padding: 1rem 1rem 1rem 1rem;
  transition: all 0.4s ease;
  color:#ffb700;
}
.faq-accordion .card .card-header .title svg {
  transition: all 0.4s ease;
  height: 11px;
  position: absolute;
  right: 1rem;
  top: 0;
  fill: #ffb700;
  bottom: 0;
  margin: auto;
}
.faq-accordion .card.active .card-header .title, .faq-accordion .card:hover .card-header .title {
  background:#ffb700;
  color: #fff;
}
.faq-accordion .card.active .card-header .title svg, .faq-accordion .card:hover .card-header .title svg {
  fill: #FFF;
}
.faq-accordion .card.active .card-header .title svg {
  transform: rotate(180deg);
  top: -5px;
}
.faq-accordion .card .card-body {
  background:#fff;
  margin: 0;
  padding:2rem 2rem 2rem 2rem;
  
}

.faq-accordion .card.active {
  border: 1px solid rgba(221, 221, 221, 0.3);
 

}





.index-service {

}
.index-service .item{
	
}
.index-service .item .item-icon{
	background:#f8f9fa;
	width:60px;
	height:60px;
	border-radius:50%;
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  align-items: center;

}
.index-service .item .item-icon i.fa{
	font-size:2rem;
	color:#ffb700;
}
.index-service .item:hover .item-icon{
	background:#ffb700;
	
}
.index-service .item:hover .item-icon i.fa{
	color:#fff;
}

.index-cf7 {

}
.index-cf7 h3{
	color:#ffb700;
	text-align:center;
	font-weight:bold;
}

.index-cf7 .icf7-contact{
	
}
.index-cf7 .icf7-contact ul{
    margin:0px;
	padding:0px;
}
.index-cf7 .icf7-contact ul li {
  
	margin-bottom:7px;
}
.index-cf7 .icf7-contact ul li a {
    
}
.index-cf7 .icf7-contact ul li a:hover {
    
}
.index-cf7 .icf7-contact ul li i {
    color:#ffb700;
    margin-right:8px;
}


/*======= owl-carousel-feature =========*/

.index-feature {

	width:100%;
}

.owl-carousel-feature {
	
}
.owl-carousel-feature .if-item {
	
	border:solid 1px #f3f3f3;
}
.owl-carousel-feature .if-item a{
	
}
.owl-carousel-feature .if-item .img{

}
.owl-carousel-feature .if-item:hover .img{
	
}
.owl-carousel-feature .owl-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
 
}



.owl-carousel-feature .owl-nav .owl-next span,
.owl-carousel-feature .owl-nav .owl-prev span{
  position: absolute;
  top: calc(50% - 4.5rem);
  bottom: 0;
  display: inline-block;
  font-size:2em;
  border:solid 2px #ffb700;
  border-radius:0%;
  width:0.725em;
  height:1.725em;
  line-height:1.5em;
  background:none;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% 100%;
  outline: none;
  margin:30px 10px 0px 10px;
  color: #ffb700;
  z-index:2000;
  }


.owl-carousel-feature .owl-nav .owl-next span {
	right:-30px;
}
.owl-carousel-feature .owl-nav .owl-prev span {
	left:-30px;

}

@media (max-width: 767px) {

.owl-carousel-feature .owl-nav .owl-next span {
	right:5px;
}
.owl-carousel-feature .owl-nav .owl-prev span {
	left:5px;

}
}
.owl-carousel-feature .owl-nav .owl-next span:hover,.owl-carousel-feature .owl-nav .owl-prev span:hover {
  background:#ffb700;
  color: #fff;
}



.owl-carousel-feature .owl-dots {
	margin-top:30px;
	text-align:center;
	display:none;
   
}
.owl-carousel-feature .owl-dots .owl-dot {
	display:inline-block;
	zoom:1;
	outline: none;
}
.owl-carousel-feature .owl-dots .owl-dot span {
	width:10px;
	height:10px;
	margin:5px 7px;
	background:#D6D6D6;
	display:block;
	-webkit-backface-visibility:visible;
	transition:opacity .2s ease;
	border-radius:30px
}
.owl-carousel-feature .owl-dots .owl-dot.active span,.owl-carousel-feature .owl-dots .owl-dot:hover span {
	
}


.category-product .feature {
	width:100%;
}
.category-product .feature p{
	margin-bottom:0.5rem;
}


.category-product .nav {
	
}
.category-product .nav-pills {
	
}
.category-product .nav-pills{

}


.category-product .nav-pills .nav-link{
	color:#ffb700;
	margin-left:5px;
	margin-right:5px;
	padding:3px 15px;
	border:solid 1px #ffb700;
	border-radius:0px;
	font-weight:bold;
}
.category-product .nav-pills .nav-link.active{
	background:#ffb700;
	color:#fff;
}



.category-product table {
	width:100%;
}
.category-product table tr{
	width:100%;
	text-align:center;
	border:solid 1px #f3f3f3;

}
.category-product table tr td{
	border:solid 1px #f3f3f3;
	padding:6px 10px;
	font-size:0.95rem;
	text-align:left;
	color:#333;
}

.category-product table tr:nth-child(2n+1) {
    background-color: #f8f9fa;
}
.category-product table tr:first-child {
    background:#ffb700;
}


.category-product table tr:first-child td,
.category-product table tr:first-child th {
	
	
	font-weight: bold;
	color:#000;
}
